body { background-image: url(../images/bkd-texture.png); background-repeat: repeat; text-align: left; margin: 0; padding: 0; -webkit-text-size-adjust: 100%; }
p { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 21px; text-align: center; margin: 0; padding: 0; -webkit-text-size-adjust: 100%; }
td { }
a:link { color: #28627d; text-decoration: none; }
a:visited { color: #28627d; text-decoration: none; }
a:hover { color: #28627d; text-decoration: underline; }
a:active { color: #28627d; text-decoration: none; }
a img { border-style: none; border-width: 0; outline-style: none; outline-width: 0; }
h1 { color: #cf5963; font-size: 50px; font-family: Sacramento; font-weight: normal; line-height: normal; text-align: center; margin: 0; padding: 0; }
/*copy styles*/
.rainy { color: #526c65; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; text-align: justify; }
.sunny { color: #8a672b; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; text-align: justify; }
.love-it { color: #a33238; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; text-align: justify; }
.copy-centred { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 21px; text-align: center; }
.copy-justified { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 21px; text-align: justify; }
.contact-links { color: #000; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; text-align: left; }
.clips-txt { color: #000; font-size: 16px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 20px; text-align: center; }
/*elements*/
.home-hero { text-align: right; width: 359px; height: 515px; float: right; margin: 5px 0 0 38px; }
.nav-bar { border-top: 2px solid #c8c8c8; border-bottom: 2px solid #c8c8c8; }
.image-resize {
    width: 100%;
    height: auto;
    max-width: 1020px;
}
.keyline { border: solid 1px #999; }
.ad-235-border { border: solid 1px #ddd; }
.div-left { text-align: left; }
.div-right { text-align: right; }
.div-centre { text-align: center; }
.caption { color: #aaa; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; line-height: normal; text-align: right; }
.cursor-hand { cursor:pointer; }
.no-border { border-style: none; border-width: 0; }
.apricot-border { border: solid 8px #fedac0; }
.sign-up-text { color: #c9a357; font-size: 22px; font-family: Courier, "Courier New", Monaco, monospace; line-height: normal; text-align: center; }
.centre { text-align: center; }
/*additional text links*/
a.other:link { color: #59b5d0; font-size: 30px; font-family: Sacramento; line-height: normal; text-decoration: none; text-align: center; }
a.other:visited { color: #59b5d0; font-size: 30px; font-family: Sacramento; line-height: normal; text-decoration: none; text-align: center; }
a.other:hover { color: #cde7f3; font-size: 30px; font-family: Sacramento; line-height: normal; text-align: center; }
a.other:active { color: #59b5d0; font-size: 30px; font-family: Sacramento; line-height: normal; text-decoration: none; text-align: center; }
/*buy link*/
a.buy:link { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: none; text-align: left; }
a.buy:visited { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: none; text-align: left; }
a.buy:hover { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: underline; text-align: left; }
a.buy:active { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: none; text-align: left; }
a.underlined:link { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: underline; }
a.underlined:visited { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: underline; }
a.underlined:hover { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: underline; }
a.underlined:active { color: #ba0219; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 21px; text-decoration: underline; }
.nav { }
.text16 { color: #333; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: normal; }
.line { border-top: 1px dashed #9e9c9c; }
/*Containers*/
.colcont { width: 100%; height:auto }
.colboxleft { width:9%; height:auto; float:left    }
.colboxright { width:12%; height:auto; float:left   }
.colboxmiddle { width:79%; height:auto; float: left; }
.footer { background-image: url(../images/footer.png); background-repeat: no-repeat; position: relative; width: 853px; height: 185px; margin-right: auto; margin-left: auto; }
.press { background-image: url(../images/press/press-new.png); background-repeat: no-repeat; position: relative; width: 853px; height: 1516px; margin-right: auto; margin-left: auto; }
/*Contact Form*/
.titles { color: #8fa8e6; font-size: 18px; font-family: Courier, "Courier New", Monaco, monospace; line-height: 33px; }
.fields { color: #666; font-size: 14px; font-family: verdana; line-height: normal; text-align: left; width: 385px; height: 35px; padding: 5px 5px 5px 10px; border: dashed 1px #8fa8e6; }
.fields-sm { color: #666; font-size: 14px; font-family: verdana; line-height: normal; text-align: left; padding: 5px 5px 5px 10px; width: 320px; height: 35px; border: dashed 1px #8fa8e6; }
.enquiry { color: #666; font-size: 14px; font-family: verdana; line-height: normal; text-align: left; width: 385px; height: 140px; padding: 5px 5px 5px 10px; border: dashed 1px #8fa8e6; }
.enquiry-sm { color: #666; font-size: 14px; font-family: verdana; line-height: normal; text-align: left; padding: 5px 5px 5px 10px; width: 320px; height: 140px; border: dashed 1px #8fa8e6; }
.hide { visibility: hidden; display: none; }
.row-pad { padding-top: 15px; }
.login { background-image: url(../images/logins/login-lrg.png); background-repeat: no-repeat; width: 94px; height: 50px; border-style: none; border-width: 0; outline-style: none; outline-width: 0; cursor:pointer; }
a.blue:link { color: #8fa8e6; text-decoration: none; text-align: left; }
a.blue:visited { color: #8fa8e6; text-decoration: none; text-align: left; }
a.blue:hover { color: #8fa8e6; text-decoration: underline; text-align: left; }
a.blue:active { color: #8fa8e6; text-decoration: none; text-align: left; }
.swap-login { background-image: url(../images/logins/login-lrg.png); background-repeat: no-repeat; height: 50px; width: 94px; border-style: none; outline-style: none; }
.swap-login:hover { background-image: url(../images/logins/login-r.png); background-repeat: no-repeat; width: 94px; height: 50px; border-style: none; outline-style: none; }
.swap-signup { background-image: url(../images/logins/signup-lrg.png); background-repeat: no-repeat; height: 55px; width: 115px; border-style: none; outline-style: none; }
.swap-signup:hover { background-image: url(../images/logins/signup-lrg-r.png); background-repeat: no-repeat; width: 115px; height: 55px; border-style: none; outline-style: none; }
.swap-reset { background-image: url(../images/logins/reset.png); background-repeat: no-repeat; height: 51px; width: 97px; border-style: none; outline-style: none; }
.swap-reset:hover { background-image: url(../images/logins/reset-r.png); background-repeat: no-repeat; width: 97px; height: 51px; border-style: none; outline-style: none; }
.swap-retrieve { background-image: url(../images/logins/retrieve.png); background-repeat: no-repeat; height: 51px; width: 127px; border-style: none; outline-style: none; }
.swap-retrieve:hover { background-image: url(../images/logins/retrieve-r.png); background-repeat: no-repeat; width: 127px; height: 51px; border-style: none; outline-style: none; }
#mc_embed_signup{ color: #646464; font: 13px Verdana, Arial, Helvetica, sans-serif; background:#fff; clear:left; width:360px; }
